import { Component, OnInit, Input } from '@angular/core';
import { Observable } from 'rxjs';
import { UserInfo } from '@ucap-webmessenger/protocol-room';

@Component({
  selector: 'ucap-group-expansion-panel',
  templateUrl: './expansion-panel.component.html',
  styleUrls: ['./expansion-panel.component.scss']
})
export class ExpansionPanelComponent implements OnInit {
  @Input()
  buddyInfoList$: Observable<UserInfo[]>;

  constructor() {}

  ngOnInit() {}
}
